Page MenuHomePhabricator

PDF Creator giving me incorrect statement
Closed, DeclinedPublic

Description

When I create a book, it says that rendering has failed. However, a refresh says that it is working. Please fix. It is annoying.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 19 2017, 7:08 PM
PokestarFan triaged this task as Low priority.Aug 19 2017, 7:08 PM
PokestarFan added a project: Collection.
Aklapper raised the priority of this task from Low to Needs Triage.Aug 20 2017, 8:54 AM

Hi @PokestarFan, this report lacks some information. If you have time and can still reproduce the problem: Please add a more complete description to this report and always provide:

  1. a list of steps to reproduce which leave no room for interpretation what to do,
  2. describing actual results and
  3. describing expected results after performing the steps to reproduce.

Also attach or link to a public testcase.
You can edit the task description by clicking Edit Task.

Ideally, exact and clear steps to reproduce should allow any other person to follow these steps (without having to interpret those steps) and see the same results. Problems that others can reliably reproduce can get fixed faster.

Also, please do not set the Priority field.

Aklapper closed this task as Declined.Sep 4 2017, 4:59 PM

Unfortunately closing this report as no further information has been provided.

@PokestarFan: After you have provided the information asked for and if this still happens, please set the status of this report back to "Open" via the Add Action...Change Status dropdown. Thanks!